/* Новости типографика*/

.t-feed__post-popup__text-wrapper h3.t-redactor__h3 {
    font-size: 20px!important;
}


/*Шрифт новостей по ID потока*/
/*Тур*/

.t-feed__post-popup[data-feed-popup-feeduid="217685567271"] .t-text {
    font-family: 'Manrope' !important;
}


/* 1. Максимально широкий захват всех вложенных элементов ссылки */
.uc-footer a, 
.uc-footer a *, 
.uc-footer .tn-atom a, 
.uc-footer .tn-atom a span,
.uc-footer .tn-atom a strong {
    color: #ffffff !important;
    fill: #ffffff !important; /* Для SVG иконок, если они внутри ссылок */
}

/* 2. Специфичный селектор для Zero Block, чтобы перебить настройки "Link color" в Site Settings */
#allrecords .uc-footer .tn-atom a[href] {
    color: #ffffff !important;
}